Ugrás a fő tartalomra
Zyxel / PRODUCT DOSSIER

Zyxel GS1910-24HP

Zyxel GS1910-24HP Switch
SKU: GS1910-24HP

Zyxel GS1910-24HP Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Zyxel GS1910-24HP Switch

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
10G támogatás
Nem
Réz Ethernet kábelozási technológia
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Gigabit Ethernet réz portok száma
24
Combo SFP portok száma
4
Biztonság
LVD
Biztonsági algoritmus támogatott
802.1x RADIUS
Webalapú kezelés
Igen
Termék színe
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
MAC-cím szűrés
Igen
Márka
Zyxel
Kategória
Hálózati switchek
Termék neve
GS1910-24HP
GTIN EAN UPC
0760559120214,
Kategória
Hálózati switchek
Márka
Zyxel
Termékneve
GS1910-24HP
Termék sorozat
Rendszerhez hozzáadás dátuma
2012-09-22
Termelés dátuma
Termékkód
GS1910-24HP
Sebességkorlátozás
Igen
MIB támogatás
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Felügyeleti protokollok
SNMP v1,v2c, v3
Zyxel GS1910-24HP Switch